Mailinglist Archive: opensuse-security (636 mails)

< Previous Next >
problems updating bind on 6.2
  • From: "V. Regina Kappes" <regina@xxxxxxxxxxxxxxxxxxxxxxxxx>
  • Date: Thu, 1 Feb 2001 20:07:27 +0100 (MET)
  • Message-id: <200102011907.UAA11435@xxxxxxxxxxxxxxxxxxxxxxxxxxx>
Hi,

when I tried to update bind on a SuSE 6.2, using
rpm -Uhv bind8-8.2.3-0.i386.rpm
I got the message:
failed to open //var/lib/rpm/packages.rpm

I had a look, there is a file /var/lib/rpm/packages.rpm.

Is it a problem of the package that looks
for a non-existing Path?

Greetings

Regina

< Previous Next >
Follow Ups